Bug 55190 - GUI applet won't delete print jobs
Summary: GUI applet won't delete print jobs
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-26 20:29 UTC by mike
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-18 21:53:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mike 2001-10-26 20:29:14 UTC
Description of Problem:Could not delete print jobs from KDE's gui 
interface.  Had to use lprm command.  GUI saw job as # 50 while lpq saw it 
as 250.  Suspect GUI version not seeing all of job ID.


Version-Release number of selected component (if applicable):


How Reproducible:Just try and delete a job from KDE's gui print manager.  
I have the full version of RED HAT Linux 7.1 Server (Professional)


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:Nothing happens



Expected Results:Job gets deleted


Additional Information:
	Tried to rearrange the order of jobs in queue.  This did not work 
either.

Comment 1 Ngo Than 2005-07-18 21:53:33 UTC
please reopen it if it still appears in FC4 current release. Thanks


Note You need to log in before you can comment on or make changes to this bug.